
body {
  font-family: "Mystery Quest", Roboto, sans-serif;
  margin: 0;
  background: #bfbfbf;
  color: #363636;
}
header {
  background: linear-gradient(120deg, #2A2848, #870EA6);
  color: #fff;
  padding: 60px 20px;
  text-align: center;
}
main {
  max-width: 960px;
  margin: 5 auto;
  padding: 40px 20px;
}
p{
  font-family:"Eagle Lake"
}
section {
  background: #758ECD;
  border-radius: 12px;
  padding: 24px;
  margin-bottom: 24px;
  box-shadow: 0 10px 25px rgba(15, 23, 42, 0.08);
}
section h1{
  margin-top:0;
  color:#2a2848
}
section h2{
  margin-top:0;
  color: #DEA917;
}
section h3 {
  margin-top: 0;
  color: #c6c6c6;
}
.site-nav ul {
  display:flex; 
  gap:16px; 
  list-style:none; 
  padding:0; 
  margin:0;
}
a:link{
  color:#D90368
}
a:visited{
  color:#c4c4c4
}
a:hover{
  color:#FC3692
}
footer {
  padding: 24px;
  text-align: center;
  background: #242424;
  font-size: 0.9rem;
}
.button {
  display: inline-block;
  padding: 15px 25px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #04AA6D;
  border: 30px;
  border-top-left-radius: 90px;
  border-top-right-radius: 90px;
  border-bottom-left-radius: 90px;
  border-bottom-right-radius: 90px;
  box-shadow: 0 9px #999;
}

.button:active {
  box-shadow: 0 5px #666;
  transform: translateY(50px);
}






